Page MenuHomePhabricator

Start conversation with selected communities with potential to grow with translation
Closed, ResolvedPublic

Description

Initiate conversations with the selected communities to present our project to "Growing small wikis with translation", part of the Language Annual plan (T225298).

The selected set of Wikipedias (linking to published messages) is:

Communication plan

The communication has the following purposes:

Explain the goals:

  • Encouraging the use of ContentTranslation to create new articles on desktop.
  • Support the translation of new sections on mobile and desktop to expand existing articles anytime.

Get feedback:

  • Confirmation about their interest in participating.
  • Identify concerns, provide clarifications.

Introduce next steps:

  • Content translation will become more visible, while still providing the quality control mechanisms (that can be adjusted to the needs of the community).
  • Research activities will be performed to better understand their needs.

Related: T227013: Specialist support for communication with small wikis about translation

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2019, 11:33 AM
Pginer-WMF triaged this task as Medium priority.
Pginer-WMF updated the task description. (Show Details)Jul 1 2019, 5:58 PM
Pginer-WMF closed this task as Resolved.Oct 9 2019, 11:52 AM

Conversations have started with all the target Wikis (plus Central Bikol). Thanks a lot for all the help, @Elitre

Pginer-WMF updated the task description. (Show Details)Oct 11 2019, 8:45 AM